[Lang]
LangID=0x0809
LangIDEx=0x0809
LangName=eng
BundledViewer=PaperPort
Lot4=
DisplayLangName=English(United Kingdom) (P375)
BscLang=en
License=license\eng\license.txt
OCRSoftName=OmniOCR
UserGuideLangFolder=english
UserGuideSubLangFolder=

[Url]
OnlineRegistrationUrl=

[LangCondition]
PaperPort14=1
BrAdminLight=1
BrAdminPro=1
DDW=1
